Software Vulnerability Manager Knowledge Base

Software Vulnerability Manager Knowledge Base

Adobe Acrobat Reader DC 21.001.20135 - Error 1722

0 0 1478
Summary In certain instances an installation issue has been identified when updating Adobe Acrobat Reader DC to version 21.001.20135 using Microsoft System Center Configuration Manager deployment package. Diagnosis: Product installation log:Product...
by Flexera arodziewicz Flexera

Featured Articles

Labels